@charset "utf-8";
/* CSS Document */


body {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #fff;
	margin: 0;
	padding: 0;
	background:  #29abe2 url(images/main-bg.jpg) top center repeat-y;
}

#shadowWrapper {	background: url(images/shadow.png) top center repeat-y; _background:none;}

a, a:visited {text-decoration: none; color: #000}

a:hover {text-decoration: underline;}

h1,h2,h3,h4,h5,h6,p,div,img {margin:0; padding: 0;}

.clear {clear:both;}

img {margin:0; border: none; padding:0; outline: 0;}

#wrapper {
	width: 980px;
	margin: auto;
}

#logoBar {position: relative; background: url(images/headerBg.png); height: 110px; }
#logoBar a.logo {position:absolute; width:500px; height:80px; top: 25px; }
#logoBar .logo1 {
	display: block;
	position: absolute;
	top: 30px;
	right: 100px;
	width: 73px;
	height: 74px;
}
#logoBar .logo2 {
	display: block;
	position: absolute;
	top: 30px;
	right: 10px;
	width: 73px;
	height: 74px;
}
#logoBar h2  {display: none; padding: 55px 0 0 160px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; font-size:24px; color: #fff;}

#topBar { float: right; padding-top: 10px;}
#topBar ul {list-style: none; margin: 0; padding: 0; font-size: 12px; }
#topBar li { display:block; float: left; padding:0; margin: 0; }
#topBar li a {text-transform:uppercase; display:block; padding: 0px 10px; color: #1c3f94; border-left: 1px solid #1c3f94;}
#topBar li.first a {border: none;}
#topBar li.active a {font-weight: bold}

#navBar { background: #1c3f94; height: 30px; text-transform: lowercase}
#navBar ul {list-style: none; margin: 0;padding: 5px 5px 0 0;font-size: 14px; float: right;}
#navBar li { display:block; float: left; }
#navBar li a { display:block; padding: 0 15px; color: #fff; border-left: 1px solid #fff;}
#navBar li.menu-0 a {border-left: none;}
#navBar li.active a  {color: #aabce1;}
#navBar ul.links  li{padding: 0; margin: 0; position: relative;}
#navBar ul.links ul.submenu {display: none;}
#navBar ul.links li:hover ul.submenu {
	display: block;
	position: absolute;
	width: auto;
	right: 0;
	background: #1c3f94;
	z-index: 10000;
	padding: 5px 0;
	zoom: 1;
	text-align: right;
}
#navBar ul.links ul.submenu a {background: none; border: none;}
#navBar ul.links ul.submenu li {border-top: 1px solid #e9f3fc; display: block; padding: 5px 0; width: 100%; @width: 200px; float: none;}
#navBar li.active ul.submenu a {color: #d2dbf2;}
#navBar li.active ul.submenu a:hover {color: #d2dbf2;}

#mainContent img {border: none; padding:0; margin:0;}
#mainContent {
	background: #d0e5f7 url(images/bgWash.png) repeat-x top;
}
#mainContentHome {
	background: #d0e5f7 url(images/bgWash.png) repeat-x 0 223px;
}

#mainWrapper {
	float: left;
	width: 780px;
	background: #fff url(images/redBg.png) left repeat-y;
}

#mainCol {float: right; width: 580px; padding: 0 0 20px 0; background: #fff;	min-height:350px; _height: 350px; color: #000;}
#mainCol .content {padding: 0 0; margin: 20px 20px;}
#mainCol .content .content {paddng: 0; margin: 0;}
#mainCol p {margin:10px 0; padding: 0;}
#mainCol p p {margin:0; padding: 0;}
#mainCol h1, h2, h3, h4, h5, h6 {padding: 10px 0; color: #1c3f94; margin: 0;}
#mainCol h1 {font-size: 19px; padding-left: 20px; font-weight: normal; height: 31px; background: #b7d9f3; margin: 0;} 
#mainCol h2{font-size:16px; font-weight: normal;} 
#mainCol h3{font-size:14px;} #mainCol h4, #mainCol h5, #mainCol h6{font-size:12px;} 
#mainCol .homePage {font-size:16px; line-height: 28px;}
#mainCol a, #mainCol a:visited {color: #1c3f94; font-weight: bold}

#mainCol .middleHome {height: 223px; background: url(images/middleHome.jpg);}

/*-- news page overrides --*/
#mainCol .views-row-odd, #mainCol .views-row-even {font-size: 12px; padding:0 0 20px 0;}
#mainCol .views-field-title {font-size: 14px; font-weight: bold;}
#mainCol .views-field-body p {margin: 0;}
#mainCol .views-field-view-node {font-size: 10px; font-weight: bold;}
#mainCol .views-field-view-node p {margin: 0;}

#leftCol { float: right; width: 200px; margin: 0;}
#leftCol {color: #000;}
#leftCol a, #leftCol a:visited {color: #000; font-weight: bold;}
#leftCol .padding {height: 50px; background: #4880a2;}
#leftCol .views-field-title a{color:#ab0634;}

#rightCol {float: right; width:  200px; color: #000; 	}
#rightCol a, #rightCol a:visited{color: #fff;}
#rightCol .container {padding: 5px 5px; }
#rightCol h3 {padding-bottom: 30px;}

#dogBar {width: 985px; padding-top: 5px; margin: 0 auto;}
#dogBar table tbody {border: none; text-align: center;}

#footer { text-align: center; color: #fff; padding: 10px; margin: 0; font-size: 11px;}
#footer a, #footer a:visited {color:#fff; }
#footer p {margin:0; padding: 0; padding-bottom: 5px;} #footer p.small {font-size: 10px;}

/*-- block overrides --*/

.block .content {background: #c7e2f6; margin:0; padding: 10px;}
.block h2 {
	color: #fff;
	text-transform: lowercase; 
	font-size: 14px; 
	background: #4880a2; 
	display: block; margin: 0; 
	padding: 10px; 
	text-align: center; 
	border-bottom: 1px solid #e9f3fc;
	border-top: 1px solid #e9f3fc;
}
.block {margin-bottom: 20px;}

/*-- book block overrides --*/
.block-book .content {padding:0; margin: 0;}
.block-book ul.menu {margin: 0; padding: 0;}
.block-book ul.menu li a {font-weight: bold;}
.block-book ul.menu li {text-align: center; margin:0; padding:5px 10px 10px 10px; border-bottom: 1px solid #e9f3fc; display: block; }
.block-book ul.menu ul {padding-top: 5px; padding-bottom: 0;}
.block-book ul.menu ul li {border-bottom: none;}
.block-book ul.menu ul li a {font-weight: normal; font-size: 11px;}
#leftCol .block-book ul.menu li a.active {color: #1c3f94}
.block-book li.expanded, .block-book li.collapsed, .block-book li.leaf {list-style-type: none; list-style-image: none; margin: 0;}
#leftCol .block-book h2 a.active, #leftCol .block-book h2 a {color: #fff}

#rightCol .block h1, #rightCol .block h2 {color: #860023; font-size: 16px}
#rightCol .block h3 {color: #860023; font-size: 14px}
#rightCol .block h4, #rightCol .block h5, #rightCol .block h6 {color: #860023; font-size: 12px}
#rightCol .block a {color: #152887; font-weight: bold;}

#rightCol .block {color: #333; margin:0 10px;}
#rightCol p {margin:0}

/*-- news block overrides --*/
#block-views-news-block_1 .views-row-odd, #block-views-news-block_1 .views-row-even {text-align: center; font-size: 12px; padding:0 0 20px 0;}
#block-views-news-block_1 .views-field-title {font-size: 14px; font-weight: bold;}
#block-views-news-block_1 .views-field-view-node {font-size: 10px; font-weight: bold;}
.front #block-views-news-block_1 h2 {display:none}

/*-- overrides -- */
table {width: 100%}
#book-outline {
  min-width: inherit;
}

.messages {padding: 10px; background: #F07E7B; border: 1px solid #f00;}


